
from django.shortcuts import render, redirect
# from django.views.generic import ListView, DetailView,  DeleteView, UpdateView, CreateView
from django.views import View, generic
from django.db import connection as conn

def editkelurahan(request):
    kode_dagri = request.POST.get('kode_dagri')
    print(kode_dagri)
    return render (request, 'maps/edit.html')
    
    
    